package com.heyu.api.data.service.vv;
/**
* <p>
* 逆向表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvReverseOrderEntity;
public interface VvReverseOrderService extends IService<VvReverseOrderEntity> {



	VvReverseOrderEntity selectVvReverseOrderById(Long id);


	Long insertVvReverseOrder(VvReverseOrderEntity vvReverseOrder);


	Long insertOrUpdateVvReverseOrder(VvReverseOrderEntity vvReverseOrder);


	int updateVvReverseOrderById(VvReverseOrderEntity vvReverseOrder);


	int updateCoverVvReverseOrderById(VvReverseOrderEntity vvReverseOrder);


	int deleteVvReverseOrderById(Long id);


}